# Django settings for docbow project.
import os.path
from main import *

DEBUG = False
TEMPLATE_DEBUG = DEBUG

ADMINS = (
    ('Entrouvert Admin', 'admin@entrouvert.com'),
)

MANAGERS = ADMINS

# List of callables that know how to import templates from various sources.
TEMPLATE_LOADERS = (
    ('django.template.loaders.cached.Loader', (
        'django.template.loaders.filesystem.Loader',
        'django.template.loaders.app_directories.Loader', )),
)

DEFAULT_FROM_EMAIL = 'ne-pas-repondre@courrier.parlement-wallon.be'
CONTACT_SUBJECT_PREFIX = 'Contact depuis courrier.parlement-wallon.be: '

# Make this unique, and don't share it with anybody.
SECRET_KEY = '^--o)1e^s(#j7tu()3eq&h3u1v4#5jh4-79a!oc8+7qri9u_2q'

AUTOMATIC_FORWARDING_USER = "Greffe"

SERVER_EMAIL = DEFAULT_FROM_EMAIL

try:
    from local_settings import *
except ImportError, e:
    if 'local_settings' not in e.args[0]:
        raise
