from django.shortcuts import redirect
from django.contrib import messages
from django.http import HttpResponse
from django.utils.translation import ugettext as _

def robots(request):
    output = '''User-Agent: *
Disallow: /
'''
    return HttpResponse(output, mimetype='text/plain')

def password_reset_done(request):
    messages.info(request, _('Email with password reset instruction has been sent.'))
    return redirect('auth_login')
