from django.db.models import Model, CharField, TextField, DateTimeField, IntegerField

class LogLine(Model):
    timestamp = DateTimeField()
    name = CharField(max_length=128)
    levelname = CharField(max_length=10)
    ip = CharField(max_length=15)
    user = CharField(max_length=30)
    message = TextField()

    class Meta:
        ordering = [ '-timestamp' ]
        verbose_name = 'Trace'
        app_label = 'auth'
