# Django settings for docbow project.
import os.path
from main import *

DEBUG = True
TEMPLATE_DEBUG = DEBUG

ADMINS = (
    ('Entrouvert Admin', 'admin@entrouvert.com'),
)

INTERNAL_IPS = ( '127.0.0.1', '82.234.244.169' )

MANAGERS = ADMINS

# Make this unique, and don't share it with anybody.
SECRET_KEY = '^--o)1e^s(#j7tu()3eq&h3u1v4#5jh4-79a!oc8+7qri9u_2q'


INSTALLED_APPS += ( 'debug_toolbar', )

MIDDLEWARE_CLASSES += ( 'debug_toolbar.middleware.DebugToolbarMiddleware', )

DEBUG_TOOLBAR_CONFIG = { 'INTERCEPT_REDIRECTS': False }

try:
    from local_settings import *
except ImportError, e:
    if 'local_settings' not in e.args[0]:
        raise
