from django.conf.urls.defaults import patterns, include, url
from django.conf import settings

from django.contrib import admin
import docbow.urls
admin.autodiscover()

urlpatterns = patterns('',
    url(r'^', include(docbow.urls)),
    url(r'^robots.txt', 'docbow_project.views.robots'),
    url(r'^favicon.ico', 'django.views.defaults.page_not_found'),
    url(r'^grappelli/', include('grappelli.urls')),
    url(r'^tinymce/', include('tinymce.urls')),
    url(r'^accounts/', include('docbow_project.auth_urls')),
    url(r'^superadmin/', include(admin.site.urls), name='admin'),
)

if settings.DEBUG:
    urlpatterns += patterns('django.contrib.staticfiles.views',
        url(r'^static/(?P<path>.*)$', 'serve'),
    )
